<template>
  <div class="member-page">
    <div class="con-banner-top">
      <div class="box-title">
        <h2 class="title-page">
          買主様へ
        </h2>
      </div>
    </div>

    <div class="con-main-body">
      <div class="container">
        <CBreadcrumb :items="breadcrumbs" />

        <CCard>
          <CCardBody>
            <div class="box-member-benefits">
              <CCard class="box-item">
                <CCardBody>
                  <h3 class="st-lg">
                    <span class="md left">オークション参加会費</span>
                  </h3>
                  <div class="content">
                    <p>
                      入会金：10,000円 <br>
                      会場参加費： 3,000円/1開催1名
                    </p>
                    <p>
                      ※下見無料。<br>
                      ※年3～4開催(随時ご案内します)
                    </p>
                  </div>
                </CCardBody>
              </CCard>

              <CCard class="box-item">
                <CCardBody>
                  <h3 class="st-lg">
                    <span class="md left">手数料</span>
                  </h3>
                  <div class="content">
                    <p>
                      売り手（出品者）：8％(30,000円以下：15％)<br>
                      買い手（落札者）：8%<br>
                      消費税：外税
                    </p>
                    <p>
                      ※手数料には消費税がかかります。<br>
                      ※出品者様、落札者様ともに、送料は各自ご負担頂いております。
                    </p>
                    <p class="text-red">
                      例）落札金額10,000円の場合
                    </p>
                    <p>
                      □ 出品者の受取金額 &nbsp; (指値は3万円以上)<br>
                      （10,000円&lt;落札金額&gt;+1,000円&lt;消費税&gt;)－(800円&lt;手数料&gt;＋80円&lt;消費税&gt;)＝10,120円
                    </p>
                    <p>
                      □ 落札者の支払金額<br>
                      （10,000円&lt;落札金額&gt;+1,000円&lt;消費税&gt;)+(800円&lt;手数料&gt;＋80円&lt;消費税&gt;）＝11,880円
                    </p>
                  </div>
                </CCardBody>
              </CCard>
            </div>

            <div class="box-bid-procedure">
              <h3 class="st-lg">
                <span class="md">落札手順</span>
              </h3>

              <ul class="list">
                <li class="item">
                  <div class="row inner-item">
                    <div class="col-12 col-md-4 col-thumb">
                      <img src="https://placeimg.com/480/330/tech" alt="1. オークション開催日とＷＥＢ入札">
                    </div>
                    <div class="col-12 col-md-8 col-content">
                      <h4 class="txt-title">
                        1. オークション開催日とＷＥＢ入札
                      </h4>
                      <div class="content">
                        <p>
                          オークションの開催日や下見会の日程に関しては、弊社ＨＰ上ににてご確認ください。 ＷＥＢ入札をご利用の方は、弊社ＨＰ上より入会申し込みをして頂き、IDとパスワードを取得してください。 オークション開催日から約10日前からＷＥＢ上でのご入札が可能となっております。
                        </p>
                      </div>
                    </div>
                  </div>
                </li>

                <li class="item">
                  <div class="row inner-item">
                    <div class="col-12 col-md-4 col-thumb">
                      <img src="https://placeimg.com/480/330/tech" alt="2. 下見会">
                    </div>
                    <div class="col-12 col-md-8 col-content">
                      <h4 class="txt-title">
                        2. 下見会
                      </h4>
                      <div class="content">
                        <p>
                          オークションの前日に全ての出品商品を展示した下見会を開催いたします。実際に商品を見て頂き、常態を確認出来ますので、気になる商品がある方はご確認していただくことをお勧め致します。商品についての質問などがある場合は、その場でお気軽にご相談ください。オークション当日に参加できないお客様は、この日に事前入札を行うことも可能です。
                        </p>
                      </div>
                    </div>
                  </div>
                </li>

                <li class="item">
                  <div class="row inner-item">
                    <div class="col-12 col-md-4 col-thumb">
                      <img src="https://placeimg.com/480/330/tech" alt="3. オークション当日(セリ)">
                    </div>
                    <div class="col-12 col-md-8 col-content">
                      <h4 class="txt-title">
                        3. オークション当日(セリ)
                      </h4>
                      <div class="content">
                        <p>
                          オークション当日のご参加が可能で、ご落札希望の方は、開場受付にて番号札（パドル）をお受け取り頂きセリにご参加ください。落札希望商品のセリ中にオークショニア向けて番号札（パドル）を掲げてください。ご落札成功後、お帰りの際に受付にて落札完了確認書にご署名いただきますと落札手続きが完了になります。
                        </p>
                      </div>
                    </div>
                  </div>
                </li>

                <li class="item">
                  <div class="row inner-item">
                    <div class="col-12 col-md-4 col-thumb">
                      <img src="https://placeimg.com/480/330/tech" alt="4. お支払い">
                    </div>
                    <div class="col-12 col-md-8 col-content">
                      <h4 class="txt-title">
                        4. お支払い
                      </h4>
                      <div class="content">
                        <p>
                          日本円の現金もしくは銀行振込みになります。 落札日より3営業日以内にお振込みください。
                        </p>
                      </div>
                    </div>
                  </div>
                </li>

                <li class="item">
                  <div class="row inner-item">
                    <div class="col-12 col-md-4 col-thumb">
                      <img src="https://placeimg.com/480/330/tech" alt="5. 商品のお引渡し">
                    </div>
                    <div class="col-12 col-md-8 col-content">
                      <h4 class="txt-title">
                        5. 商品のお引渡し
                      </h4>
                      <div class="content">
                        <p>
                          ご入金が確認出来次第、お引渡し可能になります。 郵送での引き渡しも行っております。
                        </p>
                      </div>
                    </div>
                  </div>
                </li>
              </ul>
            </div>

            <div class="box-terms">
              <div class="col-btn">
                <a
                  target="_blank"
                  rel="noopener noreferrer"
                  href="https://l-auction.com/img/terms.pdf"
                  class="btn btn-primary btn-xl"
                >
                  利用規約
                </a>
              </div>
              <div class="col-content">
                落札、お支払い発送に関する詳細をオークション規約に記載しております。<br>
                ご参加の前に必ずお読みいただきますよう宜しくお願い致します。
              </div>
            </div>
          </CCardBody>

          <CCardFooter>
            <div class="card-footer-actions">
              <CButton
                color="primary"
                class="btn-xl"
                to="/member/regist/input"
              >
                <font-awesome-icon :icon="['fas', 'user-plus']" />
                お申込みフォームへ
              </CButton>
            </div>
          </CCardFooter>
        </CCard>
      </div>
    </div>
  </div>
</template>

<style lang="scss" scoped>
  .member-page {
    /deep/ {
      .box-member-benefits {
        margin-bottom: 70px;
        @include mq(max_sm) {
          margin-bottom: 50px;
        }
        .box-item {
          margin-bottom: 40px;
          .content {
            p {
              &:last-child {
                margin-bottom: 0;
              }
            }
          }
        }
      }

      .box-bid-procedure {
        .st-lg {
          @include mq(lg) {
            margin-bottom: 40px;
          }
          @include mq(max_md) {
            margin-bottom: 30px;
          }
        }
        .item {
          margin-bottom: 40px;
          .col-thumb {
            img {
              width: 100%;
            }
          }
          .col-content {
            @include mq(max_sm) {
              margin-top: 20px;
            }
            .txt-title {
              font-size: 24px;
              margin-bottom: 15px;
              @include mq(max_md) {
                font-size: 22px;
              }
              @include mq(max_sm) {
                font-size: 20px;
              }
            }
          }
        }
      }

      .box-terms {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        background-color: $body-bg-color;
        padding: 20px;
        @include mq(max_xl) {
          display: block;
        }
        .col-btn {
          flex-grow: 0;
          @include mq(max_xl) {
            text-align: center;
            margin-bottom: 20px;
          }
        }
        .col-content {
          flex-grow: 1;
          padding-left: 20px;
          @include mq(max_xl) {
            padding-left: 0;
          }
        }
      }

      .card-footer-actions {
        .btn {
          min-width: 230px;
        }
      }
    }
  }
</style>

<script>
export default {
  computed: {
    /**
     * Generate breadcrumbs
     *
     * @return {array} List breadcrumbs
     */
    breadcrumbs () {
      return [
        {
          text: 'ホーム',
          to: '/'
        },
        {
          text: '買主様へ'
        }
      ]
    }
  }
}
</script>
